
[0]
EventFlags=16550, 149
NPCFlags=
Character=Sonic
Voice=1924

[0.Lines[0]]
Line=이 근처에\n테일즈의 작업장이 있을 거야
Time=180

[1]
EventFlags=16551, 168
NPCFlags=
Character=Sonic
Voice=1631

[1.Lines[0]]
Line=스테이션 스퀘어에 가면\n무언가를 발견할 수 있을 거야……
Time=180

[2]
EventFlags=16552, 152
NPCFlags=
Character=Sonic
Voice=1641

[2.Lines[0]]
Line=얼음 모양을 한 돌을\n어디서 본 적 없어?
Time=180

[3]
EventFlags=
NPCFlags=16401, 21
Character=Sonic
Voice=1631

[3.Lines[0]]
Line=스테이션 스퀘어에 가면\n무언가를 발견할 수 있을 거야……
Time=180

[4]
EventFlags=159
NPCFlags=16405
Character=Sonic
Voice=1643

[4.Lines[0]]
Line=서둘러 소닉, 정상까지 올라가면\n아직 늦지 않았을 거야!
Time=220

[5]
EventFlags=16543, 153
NPCFlags=
Character=Sonic
Voice=1925

[5.Lines[0]]
Line=망을 보고 있는 저 원숭이만 없으면……
Time=180

[6]
EventFlags=174
NPCFlags=16414
Character=Sonic
Voice=1634

[6.Lines[0]]
Line=협궤 열차를 이용할 수 있게 된 것 같네\n아마 정글로 이어져 있을 거야.
Time=180

[7]
EventFlags=180
NPCFlags=16418
Character=Sonic
Voice=1636

[7.Lines[0]]
Line=정글 안에, 본 적도 없는\n거대한 건물이 있어.
Time=180

[8]
EventFlags=225
NPCFlags=16434
Character=Tails
Voice=1639

[8.Lines[0]]
Line=<바람의 돌>이 있으면 동굴에\n돌풍이 불게 된다고 해.
Time=200

[9]
EventFlags=16609
NPCFlags=86
Character=Tails
Voice=1631

[9.Lines[0]]
Line=스테이션 스퀘어에 가면\n무언가를 발견할 수 있을 거야……
Time=180

[10]
EventFlags=215
NPCFlags=16470
Character=Tails
Voice=1641

[10.Lines[0]]
Line=얼음 모양을 한 돌을\n어디서 본 적 없어?
Time=180

[11]
EventFlags=230
NPCFlags=16448
Character=Tails
Voice=1645

[11.Lines[0]]
Line=카오스 에메랄드를 찾아야 해.\n정글을 탐색하는 건 큰일이겠네.
Time=200

[12]
EventFlags=235
NPCFlags=16454
Character=Tails
Voice=1646

[12.Lines[0]]
Line=드디어 에메랄드를 입수했구나!\n빨리 토네이도를 완성시키는 거야.
Time=220

[13]
EventFlags=227
NPCFlags=16461
Character=Tails
Voice=1631

[13.Lines[0]]
Line=스테이션 스퀘어에 가면\n무언가를 발견할 수 있을 거야……
Time=180

[14]
EventFlags=281
NPCFlags=16521
Character=Knuckles
Voice=1647

[14.Lines[0]]
Line=동굴 안에 뭔가 빛나는 게 있지 않았어?
Time=180

[15]
EventFlags=16665, 272
NPCFlags=
Character=Knuckles
Voice=1648

[15.Lines[0]]
Line=<자폭 스위치>가 있으면, 저 원숭이를\n파괴할 수 있을 거야!
Time=180

[16]
EventFlags=
NPCFlags=16524, 143
Character=Knuckles
Voice=1634

[16.Lines[0]]
Line=협궤 열차를 이용할 수 있게 된 것 같네\n아마 정글로 이어져 있을 거야.
Time=180

[17]
EventFlags=
NPCFlags=16527, 148
Character=Knuckles
Voice=1636

[17.Lines[0]]
Line=정글 안에, 본 적도 없는\n거대한 건물이 있어.
Time=180

[18]
EventFlags=344
NPCFlags=110
Character=Amy
Voice=1638

[18.Lines[0]]
Line=이상한 로봇이 정글을\n들락날락 하는 것 같아.
Time=180

[19]
EventFlags=16728, 345
NPCFlags=
Character=Amy
Voice=1871

[19.Lines[0]]
Line=침몰한 에그 캐리어에 가보면\n뭔가 알 수 있을지도 몰라……
Time=180

[20]
EventFlags=16855, 462
NPCFlags=
Character=Big
Voice=1641

[20.Lines[0]]
Line=얼음 모양을 한 돌을\n어디서 본 적 없어?
Time=180

[21]
EventFlags=16856, 469
NPCFlags=
Character=Big
Voice=1631

[21.Lines[0]]
Line=스테이션 스퀘어에 가면\n무언가를 발견할 수 있을 거야……
Time=180

[22]
EventFlags=401
NPCFlags=16579
Character=Gamma
Voice=1639

[22.Lines[0]]
Line=<바람의 돌>이 있으면 동굴에\n돌풍이 불게 된다고 해.
Time=200

[23]
EventFlags=16796, 403
NPCFlags=
Character=Gamma
Voice=1925

[23.Lines[0]]
Line=망을 보고 있는 저 원숭이만 없으면……
Time=180

[24]
EventFlags=16797, 417
NPCFlags=
Character=Gamma
Voice=1871

[24.Lines[0]]
Line=침몰한 에그 캐리어에 가보면\n뭔가 알 수 있을지도 몰라……
Time=180
